:root {
  --brand-color-1: #00d0f1;
  --text-color: #726c6c;
  --disabled: #9d9d9d;
  --disabled-100: #d7d7d7;
  --disabled-200: #cac9c9;
  --disabled-300: #b8b8b8;
  --disabled-400: #9d9c9c;
  --disabled-500: #8a8989;
  --disabled-600: #747272;
  --background: #e9e8e8;
  --background-2: #e8e8e8;
}
